/*** Main Styles for Boxes ***/
div.rBoxMidGray, div.rBoxLgtGray, div.rBoxBlue {
    background-position: bottom right;
    background-repeat: no-repeat;
}
div.rBoxHead {
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 23px;
}
div.rBoxHeadLeft {
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 15px;
}
div.rBoxHeadCentre {
	background-repeat: repeat-x;
	padding-top: 15px;
}
div.rBoxContent {
	background-position: right;
	background-repeat: repeat-y;
	padding-right: 23px;
}
div.rBoxCentre {
	padding-left:15px;
}
div.rBoxFoot {
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-right: 23px;
}
div.rBoxFootCentre {
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 23px;
}

/** MidGray **/
div.rBoxMidGray { background-image : url('/gfxs/boxes/MidGray-BR.png'); }
div.rBoxMidGray div.rBoxHead {  background-image: url('/gfxs/boxes/MidGray-TR.png'); }
div.rBoxMidGray div.rBoxHeadLeft { background-image: url('/gfxs/boxes/MidGray-TL.png'); }
div.rBoxMidGray div.rBoxHeadCentre { background-image: url('/gfxs/boxes/MidGray-MT.png'); }
div.rBoxMidGray div.rBoxCentre { background-color: #999999; color: #000000; }
div.rBoxMidGray div.rBoxContent { background-image: url('/gfxs/boxes/MidGray-MR.png'); }
div.rBoxMidGray div.rBoxFoot { background-image: url( '/gfxs/boxes/MidGray-BL.png'); }
div.rBoxMidGray div.rBoxFootCentre { background-image: url('/gfxs/boxes/MidGray-MB.png'); }
/** Light Gray **/
div.rBoxLgtGray { background-image : url('/gfxs/boxes/LgtGray-BR.png'); }
div.rBoxLgtGray div.rBoxHead {  background-image: url('/gfxs/boxes/LgtGray-TR.png'); }
div.rBoxLgtGray div.rBoxHeadLeft { background-image: url('/gfxs/boxes/LgtGray-TL.png'); }
div.rBoxLgtGray div.rBoxHeadCentre { background-image: url('/gfxs/boxes/LgtGray-MT.png'); }
div.rBoxLgtGray div.rBoxCentre { background-color: #cccccc; color: #000000; }
div.rBoxLgtGray div.rBoxContent { background-image: url('/gfxs/boxes/LgtGray-MR.png'); }
div.rBoxLgtGray div.rBoxFoot { background-image: url( '/gfxs/boxes/LgtGray-BL.png'); }
div.rBoxLgtGray div.rBoxFootCentre { background-image: url('/gfxs/boxes/LgtGray-MB.png'); }
/** Blue **/
div.rBoxBlue { background-image : url('/gfxs/boxes/Blue-BR.png'); color: #ffffff; background-color: #727eba; }
div.rBoxBlue div.rBoxHead {  background-image: url('/gfxs/boxes/Blue-TR.png'); }
div.rBoxBlue div.rBoxHeadLeft { background-image: url('/gfxs/boxes/Blue-TL.png'); }
div.rBoxBlue div.rBoxHeadCentre { background-image: url('/gfxs/boxes/Blue-MT.png'); }
div.rBoxBlue div.rBoxCentre { background-color: #727eba; color: #ffffff; }
div.rBoxBlue div.rBoxContent { background-image: url('/gfxs/boxes/Blue-MR.png'); }
div.rBoxBlue div.rBoxFoot { background-image: url( '/gfxs/boxes/Blue-BL.png'); }
div.rBoxBlue div.rBoxFootCentre { background-image: url('/gfxs/boxes/Blue-MB.png'); }
